This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 34878 - Investor Relations site needs static header
Investor Relations site needs static header
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Evalynna Ho
tlacast
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-05 09:50 EDT by Jay Turner
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 09:50:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-05 09:50:28 EDT
Have to make sure that we get the static version of the new header pushed
out to these sites in parallel to going live with the new global header. 
Otherwise it is going to look really weird.
Comment 1 Evalynna Ho 2001-04-05 12:22:36 EDT
Yes, they have it and I will coordinate with them to make sure that their copy is pushed on the same day as ours. Thanks for catching that!

Note You need to log in before you can comment on or make changes to this bug.